@charset "utf-8";@import url(http://fonts.googleapis.com/css?family=Roboto:400,900italic,900,700italic,700,500italic,500,400italic,300italic,300,100italic,100);article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;}
body{margin:0;padding:0px 0 0px 0;font:normal 13px Arial, Helvetica, sans-serif;line-height:18px;color:#000;}
div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option{padding:0;margin:0;}
ul{padding:0;margin:0;}
ol{padding:0;margin:0;list-style-type:none;}
a{padding:0;margin:0;text-decoration:none;outline:none;cursor:pointer;}
img{padding:0;margin:0;outline:none;border:0;}
chexbox{padding:0;margin:0;width:20px;height:20px;}
.spacer{padding:0;margin:0;font-size:0;line-height:0;clear:both;}
#body_section{width:100%;}
header{width:100%;background:url(../images/body_bg.jpg) top center no-repeat;position:relative;z-index:999999;min-height:865px;}
#body_section_inner{width:100%;}
#body_section_inner header{width:100%;background:none !important;position:relative;z-index:999;min-height:205px;}
header .top_part{width:1100px;margin:0 auto;position:relative;}
.top_images{position:absolute;top:5px;right:204px;}
.top_right_part2{float:right;padding:45px 0 0 0;}
.top_right_part2 h1{font-family:'Roboto', sans-serif;font-size:18px;font-weight:600;line-height:20px;color:#fff;background:url(../images/phone.png) left center no-repeat;padding:0 0 0 50px;text-shadow:1px 1px 1px #000;}
.top_right_part2 h1 span{font-size:25px;}
header .top_part article figure{float:left;margin:0;padding:0px 0 0px 0;}
header .top_part article figure img{padding:25px 58px 0px 0;}
header .top_center_text{float:left;text-align:center;padding:50px 0 0 53px;}
header .top_center_text h1{font-family:'Roboto', sans-serif;font-size:29px;color:#fff;line-height:29px;font-weight:600;font-style:italic;text-shadow:1px 1px 1px #000;position:relative;z-index:1;}
header .top_center_text h3{font-family:"ageoneageone";font-size:24px;color:#2994d1;}
header .top_center_text h1 span{color:#043f5e;}
header .top_part article .top_right_part{margin:0;padding:0px 0 0 0;font-family:'Roboto', sans-serif;float:right;}
header .top_part article .top_right_part nav{padding:0;margin:0px auto 0 0px;width:100%;position:relative;z-index:1000000;}
header .top_part article .top_right_part nav ul{padding:0;margin:0;text-align:center;}
header .top_part article .top_right_part nav ul li{display:inline-block;position:relative;}
header .top_part article .top_right_part nav ul li:last-child{background:none;}
header .top_part article .top_right_part nav ul li a{font-family:'Roboto', sans-serif;line-height:51px;font-weight:400 !important;font-size:14px;color:#000;padding:0 16px;display:inline-block;}
header .top_part article .top_right_part nav ul li a:hover, header .top_part article .top_right_part nav ul li a.active, #menu-header_menu .current-menu-item a{font-family:'Roboto', sans-serif;color:#fff;background:#f27625;}
header .top_part article .top_right_part nav ul li ul, header .top_part article .top_right_part nav ul li ul li ul, header .top_part article .top_right_part nav ul li:hover ul ul{display:none;}
header .top_part article .top_right_part nav ul li:hover ul{display:block;position:absolute;left:0px;top:50px;width:180px;z-index:9;text-align:left !important;}
header .top_part article .top_right_part nav ul ul li:hover ul{display:block;left:180px;top:0px;text-align:left !important;}
header ul#menu-header_menu > li:last-child ul{right:0;left:auto;}
header ul#menu-header_menu > li:last-child ul ul{right:180px;left:auto !important;}
header .top_part article .top_right_part nav ul ul li:hover ul li a{font:normal 12px Arial, Helvetica, sans-serif;line-height:28px !important;color:#fff !important;background:#ea0904 !important;padding:0 10px;float:none;display:block !important;}
header .top_part article .top_right_part nav ul ul li:hover ul li a:hover{font:normal 12px Arial, Helvetica, sans-serif;line-height:28px !important;color:#fff !important;background:#d60b05 !important;padding:0 10px;float:none;display:block !important;}
header .top_part article .top_right_part nav ul li:hover ul li{display:block;font:normal 12px Arial, Helvetica, sans-serif;line-height:28px !important;color:#fff !important;float:none;border-left:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;padding:0 0 0 0px;margin:0;background:#ea0904 !important;float:none;display:block !important;height:auto !important;}
header .top_part article .top_right_part nav ul li:hover ul li a{display:block;font:normal 12px Arial, Helvetica, sans-serif;line-height:28px !important;color:#fff !important;padding:0px 0 0 10px;margin:0;border:none;background:#ea0904 !important;float:none;display:block !important;height:auto !important;}
header .top_part article .top_right_part nav ul li:hover ul li a:hover{display:block !important;float:none;color:#fff !important;padding:0px 0 0 10px;border:none;height:auto !important;background:#d60b05 !important;}
.menu_part article h2{font:bold 17px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:55px;color:#fff;background:url(../images/call_icon.png) left 50% no-repeat;float:right;padding:0 0 0 45px;text-transform:uppercase;}
.iphone_banner{display:none;}
#banner .top_part{width:auto;padding:9px 0;margin:0;border-bottom:5px solid #343434;position:relative;z-index:9;}
nav a#pull{display:none;}
.bxslider li img{display:none !important;}
.bxslider li{height:569px;margin:35px 0 0 0px;text-align:left;float:left;}
.banner_text{font-family:'Roboto', sans-serif;color:#fff;font-size:28px;line-height:28px;font-weight:300;text-align:left;left:350px !important;right:0;top:32px;position:absolute;}
.banner_text h2{font-family:'Roboto', sans-serif;color:#fff;font-size:60px;line-height:60px;font-weight:100;text-align:left;padding:0 0 30px 0;}
.banner_text p{font-family:'Roboto', sans-serif;color:#fff;font-size:18px;line-height:20px;font-weight:300;text-align:left;}
.view{display:block;width:198px;height:47px;position:relative;z-index:999999;margin:25px 0 0 0;/*background:url(../images/view.png) left center no-repeat;*/cursor:pointer;}
.view img{display:block !important;}
.banner_text .center{max-width:1100px;margin:0 auto;}
.banner_text_bg{width:490px;height:281px;}
header .header_banner_part{width:100%;}
.free{position:relative;width:1100px;margin:0 auto;}
.free img{position:absolute;top:-73px;right:0px;}
header .header_banner_part .banner{margin:0px auto;text-align:center;max-width:1100px;}
.phone_no{padding:0 0 0 0;margin:0 0 0 0;}
.phone_no h3{font-family:'Roboto', sans-serif;font-size:24px;color:#000000;font-weight:500;background:url(../images/phone.jpg) left center no-repeat;padding:0 25px 0 45px;float:left;line-height:30px;margin:0 0 0 0px;}
.phone_no h4{font-family:'Roboto', sans-serif;font-size:24px;color:#000000;font-weight:500;background:url(../images/phone2.jpg) left center no-repeat;padding:0 0 0 40px;float:left;line-height:30px;}
.phone_no h3 a, .phone_no h4 a{color:#000000;}
#body_cotainer_part{margin:-60px 0 0;position:relative;width:100%;z-index:999999;}
#body_cotainer_part .top_information_part23{width:1100px;padding:0px 0 0 0;margin:0 auto;position:relative;}
.body_images{float:right;position:relative;margin:-48px 0 0 0;z-index:999999;}
.top_information_part23 ul li{list-style:disc !important;padding:0 0 0 0px !important;margin:0 0 0 18px !important;color:#666;}
.top_information_part23 ol li{list-style:decimal !important;padding:0 0 0 0px !important;margin:0 0 0 18px !important;color:#666;}
a.read1{margin:15px 0 0 0 !important;background-color:#F27625 !important;color:#fff !important;padding:10px;}
a.read1:hover{margin:15px 0 0 0 !important;background-color:#33ADDC !important;color:#fff !important;padding:10px;}
#body_cotainer_part .top_information_part23 article{float:left;width:799px;padding:0 0 0 60px;}
#body_cotainer_part .top_information_part23 article h1{font-size:118px;font-family:'Roboto', sans-serif;color:#d2d0d1;font-weight:700;line-height:120px;padding:0 0 48px 0;letter-spacing:-6px;}
#body_cotainer_part .top_information_part23 article h2{font-size:70px;font-family:'Roboto', sans-serif;color:#d2d0d1;font-weight:700;line-height:80px;padding:0 0 48px 0;letter-spacing:-6px;}
#body_cotainer_part .top_information_part23 article p{font-size:14px;font-family:'Roboto', sans-serif;color:#666666;font-weight:400;line-height:22px;padding:0 0 48px 0;}
#body_cotainer_part2{margin:30px auto 0 auto;width:100%;}
#body_cotainer_part2 .top_information_part2{width:1100px;position:relative;margin:0 auto;}
.body_images2{float:left;padding:0 0 0 0;margin:0 0 0 0;}
#body_cotainer_part2 .top_information_part2 article{float:left;width:944px;}
#body_cotainer_part2 .top_information_part2 article h1{font-size:71px;font-family:'Roboto', sans-serif;color:#d2d0d1;font-weight:700;line-height:60px;padding:15px 0 0px 19px;border-bottom:1px solid #d0d0d0;}
#body_cotainer_part2 .top_information_part2 article p{font-size:16px;font-family:'Roboto', sans-serif;color:#4e4d4d;font-weight:400;line-height:20px;padding:15px 0 0px 19px;}
.gallery33a{padding:0 0 0 0;margin:60px 0px 0 0;}
.box_p{/*width:222px;*/height:290px;margin:0 70px 0 0;}
.box_p img{text-align:center;display:block;margin:0 auto;}
.box_p h6{float:left;font-size:16px;color:#404040;font-family:'Roboto', sans-serif;font-weight:400;}
.box_p h5{float:right;font-size:16px;color:#000000;font-family:'Roboto', sans-serif;font-weight:500;}
.line22a{border-bottom:1px solid #bcbcbc;}
.enquiry{background:#0e9acd;border-radius:5px;width:96px;color:#fff;margin:18px 0 0px 0;text-align:center;padding:5px;float:left;}
.enquiry a{color:#fff;}
.view-details{background:#f27625;border-radius:5px;width:96px;color:#fff;margin:18px 0 0px 0;text-align:center;padding:5px;float:right;}
.view-details a{color:#fff;}
#body_cotainer_part3a{margin:30px auto 0 auto;width:100%;}
#body_cotainer_part3a .top_information_part3{width:1100px;position:relative;margin:0 auto;}
.body_images3{float:left;padding:0 0 0 0;margin:0 0 0 0;}
#body_cotainer_part3a .top_information_part3 article{float:left;width:944px;}
#body_cotainer_part3a .top_information_part3 article h1{font-size:71px;font-family:'Roboto', sans-serif;color:#d2d0d1;font-weight:700;line-height:60px;padding:15px 0 0px 19px;border-bottom:1px solid #d0d0d0;}
#body_cotainer_part3a .top_information_part3 article p{font-size:16px;font-family:'Roboto', sans-serif;color:#4e4d4d;font-weight:400;line-height:20px;padding:15px 0 0px 19px;}
.body_images4{float:right;padding:0 0 0 0;margin:0 0 0 0;}
.top_information_part3 h3{font-size:36px;color:#00aeef;font-family:'Roboto', sans-serif;padding:32px 0 0 30px;}
.top_information_part3 h6{font-size:19px;color:#848383;font-family:'Roboto', sans-serif;padding:17px 0 35px 30px;}
.top_information_part3 ul{width:180px;float:left;margin:0 0 0 30px;}
.top_information_part3 ul li{background:url(../images/tab.jpg) left center no-repeat;padding:0 0 0 15px;font-size:14px;color:#000;font-family:'Roboto', sans-serif;line-height:25px;}
.line3{border-left:1px solid #ccc;height:250px;position:absolute;top:130px;left:75px;right:0px;}
.line4{border-bottom:1px solid #ccc;width:303px;float:left;margin:20px 0 0 75px;}
.more3{margin:0 0 0 0px;float:left;}
.wht_cntn ul li{list-style:none !important;}
footer{width:100%;margin:80px auto 0 auto;background:#35b1e1;padding:57px 0 40px 0;}
.footer_body{width:1100px;margin:0 auto;color:#FFF;text-align:center;}
.bottom_footer{float:left;}
.footer_body ul{padding:0px 0 0px 0px;}
.footer_body ul li{display:inline-block;padding:0 30px 0 0;}
.footer_body ul li a{color:#fff;font-weight:400;font-size:14px;font-family:'Roboto', sans-serif;}
.footer_body p{color:#fff;font-weight:400;font-size:14px;font-family:'Roboto', sans-serif;text-align:left;padding:5px 0 0 0;}
.footer_body h3{display:block;padding:5px 0 0 0;text-align:left;color:#555555;}
.footer_body h3 a{color:#fff;}
.footer_body p a:hover{color:#666;text-decoration:underline;}
.footer_body ul li a:hover, .footer_body ul li a.active, #menu-footer_menu .current-menu-item a{color:#666;}
.bottom_footer a{color:#FFF;}
.footer_right{padding:0px 0 0 0;float:right;}
.footer_right h3{color:#555555;font-family:'Roboto', sans-serif;font-weight:600;font-size:15px;padding:10px 10px 10px 0;display:block;}
.socele1{}
.facebook{background:url(../images/social.png) 0 0 no-repeat;width:29px;height:29px;display:block;float:left;padding:22px 10px 0 0;}
.twitter{background:url(../images/social.png) -39px 0px no-repeat;width:29px;height:29px;display:block;float:left;padding:22px 6px 0 0;}
.twitter2{background:url(../images/social.png) -76px 0px no-repeat;width:29px;height:29px;display:block;float:left;padding:22px 6px 0 0;}
.twitter3{background:url(../images/social.png) -115px 0px no-repeat;width:29px;height:29px;display:block;float:left;padding:22px 6px 0 0;}
.twitter4{background:url(../images/social.png) -160px 0px no-repeat;width:38px;height:38px;display:block;float:left;padding:22px 6px 0 0;}
.form_contact{margin:20px 0 0 0px;width:60%;float:left;}
.cap{float:left;text-align:left;}
.form_contact label{float:left;width:120px;font:bold 13px Arial, Helvetica, sans-serif;line-height:30px;color:#939393;}
.form_contact input[type=text]{width:90%;height:40px;background-color:#ccc;padding:0 0 0 10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:30px;color:#000;outline:none;border:none;}
.form_contact select{width:92%;height:40px;background-color:#ccc;padding:10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:30px;color:#000;outline:none;border:none;}
.form_contact textarea{width:90%;height:130px;background-color:#ccc;padding:5px 0 0 10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:16px;color:#000;outline:none;border:none;}
.form_contact input[type=submit]{background-color:#17b6f1;padding:6px 15px;font:bold 14px Arial, Helvetica, sans-serif;line-height:14px;color:#fff;border:none;outline:none;border-radius:5px;margin:12px 0 15px 0px;cursor:pointer;}
.form_contact input[type=reset]{background-color:#17b6f1;padding:6px 15px;font:bold 14px Arial, Helvetica, sans-serif;line-height:14px;color:#fff;border:none;outline:none;border-radius:5px;margin:12px 0 15px 0px;cursor:pointer;}
.form_contact label span.red{color:#FF0000;}
.map_part{width:35%;float:right;border:3px solid #d4d4d4;padding:10px;margin:50px 0 0 0px;box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;}
.map_part a{color:#666;}
.map_part h6{font:normal 20px "swis721_cn_btbold";line-height:20px;color:#7E1A16;padding:15px 0 0px 0px;}
.vlew221{float:right !important;}
.gallery li a span{text-align:center;font-size:12px;font-family:Arial, Helvetica, sans-serif;display:block;padding:0 0 0 0;margin:0 0 10px 0;line-height:16px;color:#666;}
#body_cotainer_part_inner{width:100%;min-height:450px;}
#body_cotainer_part_inner .top_information_part23_inner{width:1100px;padding:0px 0 0 0;margin:0 auto;position:relative;}
#body_cotainer_part_inner .top_information_part23_inner .body_images{float:right;padding:120px 0 0 0;}
#body_cotainer_part_inner .top_information_part23_inner article{width:100%;padding:0 0 0 0px;}
#body_cotainer_part_inner .top_information_part23_inner article h1{font-size:118px;font-family:'Roboto', sans-serif;color:#d2d0d1;font-weight:700;line-height:120px;padding:0 0 48px 0;letter-spacing:-6px;}
#body_cotainer_part_inner .top_information_part23_inner article h2{font-size:70px;font-family:'Roboto', sans-serif;color:#d2d0d1;font-weight:700;line-height:80px;padding:0 0 48px 0;}
#body_cotainer_part_inner .top_information_part23_inner article p{font-size:14px;font-family:'Roboto', sans-serif;color:#666666;font-weight:400;line-height:22px;padding:10px 0;}
#body_cotainer_part_inner .top_information_part23_inner article .list_box p{font-size:14px;font-family:'Roboto', sans-serif;color:#666666;font-weight:400;line-height:22px;padding:10px 0;min-height:70px;}
#body_cotainer_part_inner .top_information_part23_inner article ul li{list-style:disc;padding:0 0 0 0px;margin:0 0 0 18px;color:#666;}
.jcarousel ul li{list-style:none !important;margin:0 1px 0 1px !important;}
.details_left ul li{list-style:none !important;margin:0 1px 0 0px !important;}
.productholder{height:292px;line-height:288px;text-align:center;}
.productholder img{display:inline-block !important;vertical-align:middle;}
.jcarousel-wrapper{position:relative;}
.jcarousel{position:relative;overflow:hidden;width:100%;}
.jcarousel ul{width:20000em;position:relative;list-style:none;margin:0;padding:0;}
.jcarousel li{width:222px;float:left;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.jcarousel img{display:block;max-width:100%;height:auto !important;}
.jcarousel-control-prev, .jcarousel-control-next{position:absolute;top:-53%;margin-top:-15px;width:30px;height:30px;text-align:center;color:#3f3f41;text-decoration:none;text-shadow:0 0 1px #000;font:40px/40px Arial, sans-serif;}
.jcarousel-control-prev{right:40px;}
.jcarousel-control-next{right:15px;}
.jcarousel-pagination{position:absolute;bottom:-40px;left:50%;-webkit-transform:translate(-50%, 0);-ms-transform:translate(-50%, 0);transform:translate(-50%, 0);margin:0;}
.jcarousel-pagination a{text-decoration:none;display:inline-block;font-size:11px;height:10px;width:10px;line-height:10px;background:#fff;color:#4E443C;border-radius:10px;text-indent:-9999px;margin-right:7px;-webkit-box-shadow:0 0 2px #4E443C;-moz-box-shadow:0 0 2px #4E443C;box-shadow:0 0 2px #4E443C;}
.jcarousel-pagination a.active{background:#4E443C;color:#fff;opacity:1;-webkit-box-shadow:0 0 2px #F0EFE7;-moz-box-shadow:0 0 2px #F0EFE7;box-shadow:0 0 2px #F0EFE7;}
#list article{width:352px;float:left;margin:25px 25px 0 0;}
.right_box{margin:25px 0px 0 0 !important;}
#list .top_information_part23_inner h4{color:#0c0c0c;font-size:20px;font-family:'Raleway', sans-serif;font-weight:600;text-transform:uppercase;text-align:center;padding:10px 0;}
#body_cotainer_part_inner .top_information_part23_inner p{color:#393939;font-size:15px;line-height:18px;font-family:'Raleway', sans-serif;font-weight:400;text-align:left;padding:10px 0;}
#body_cotainer_part_inner .top_information_part23_inner .details{color:#fff;font-size:16px;line-height:18px;font-family:'Raleway', sans-serif;font-weight:600;text-align:center;text-transform:uppercase;padding:9px 0 0px 0;background:#00497e;padding:5px 15px;border-radius:5px;display:block;margin:8px auto;width:77px;}
#body_cotainer_part_inner .top_information_part23_inner img{border:3px solid #fff;border-radius:5px;}
.det_pages{padding:0 0 0 0;margin:0 0 0 0;}
.det_pages img{float:left;}
.service_det{width:667px;padding:0 0 0 20px;float:left;text-align:left !important;}
.service_det h3{color:#0c0c0c;font-size:24px;font-family:'Raleway', sans-serif;font-weight:600;text-align:left;text-transform:uppercase;padding:0 0 15px 0;}
.service_det p{color:#121212;font-size:14px;font-family:'Raleway', sans-serif;font-weight:600;text-align:left !important;padding:0 0 10px 0 !important;}
.service_det p span{font-weight:700;font-size:14px;}
.list_box{width:250px;float:left;border:1px solid #ccc;margin:10px;text-align:center;}
#body_cotainer_part_inner .top_information_part23_inner .list_box img{display:inline-block;}
.list_box img{display:block;text-align:center;}
.top_information_part23_inner article .list_box h4{color:#121212;font-size:18px;font-family:'Raleway', sans-serif;padding:10px 0;text-align:center;line-height:25px;}
.list_box p{color:#666;font-size:14px;font-family:Arial, Helvetica, sans-serif;padding:10px !important;text-align:center !important;}
.det_left{float:left;width:350px;padding:15px;}
.det_right{float:left;width:650px;padding:15px;}
.det_right h4{color:#121212;font-size:25px;padding:0 0 20px 0;font-family:'Raleway', sans-serif;}
.det_right h3{color:#F60;font-size:18px;padding:0 0 20px 0;font-weight:bold;font-family:'Raleway', sans-serif;}
.det_right p span{color:#039;font-size:14px;padding:0 0 10px 0;font-family:'Raleway', sans-serif;}
.det_right ul li{font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;display:block;line-height:30px;border-bottom:1px solid #ccc;}
.det_right ul li span{font-size:12px;font-family:Arial, Helvetica, sans-serif;width:250px;float:left;font-weight:bold;padding:0 0 0 0px;text-align:left !important;}
.det_box32 .tital{background:#F60;color:#fff;padding:5px;}
.tital td{background:#F60;color:#fff;padding:5px;}
.tital2 td{background:#f8f8f8;color:#666;padding:5px;}
.details_left{float:left;width:350px;padding:30px;}
.details_left .big{width:100%;height:300px;border:1px solid #ccc;}
.details_left .big img{display:inline-block;position:relative;}
.details_left .thumb img{display:block;max-width:95px;}
.details_left ul li{float:left;padding:2px;list-style:none;}
.details_right{float:right;width:610px;padding:20px;}
.details_right table tr td{border:1px solid #ccc;padding:5px;font-size:14px;}
.details_right h3{font-size:20px;padding:0 0 25px 0;font-family:"HelveticaLTStd";}
.details_right p{font-size:14px;padding:0 0 15px 0;font-family:Arial, Helvetica, sans-serif;}
.details_right h4{color:#121212;font-family:"Raleway", sans-serif;font-size:25px;padding:0 0 20px;}
#mask{position:absolute;left:0;top:0;z-index:9000;background-color:#000;display:none;}
#boxes .window{position:fixed;left:0;top:0;width:auto;display:none;z-index:999999;}
#boxes #dialog{background-color:#FFF;width:auto;padding:10px;border-radius:5px;text-align:left;border:2px solid #FFF;}
.close{position:absolute;right:0px;top:0px;}
#boxes #dialog label{display:block;color:#323232;font-family:'Roboto', sans-serif;font-size:14px;font-weight:300;line-height:20px;padding:0px 0;}
#boxes #dialog input[type=text]{background-color:#F8F8F6;border:1px solid #BEBEBC;color:#000000;font:11px/14px "Arial";height:17px;margin-bottom:5px;padding:2px 0 0 2px;width:220px;}
#boxes #dialog h3{color:#206E06;}
.message_area{background-color:#F8F8F6;border:1px solid #BEBEBC;color:#000000;font:11px/14px "Arial";margin-bottom:20px;padding:2px 0 0 2px;width:220px;}
#boxes #dialog input[type=submit]{background-color:#202123;border:medium none;color:#FFFFFF;cursor:pointer;font:bold 11px/23px "Verdana";height:26px;margin:0 5px;padding:0;text-transform:uppercase;width:76px;}
#boxes #dialog input[type=reset]{background-color:#202123;border:medium none;color:#FFFFFF;cursor:pointer;font:bold 11px/23px "Verdana";height:26px;margin:0 5px;padding:0;text-transform:uppercase;width:76px;}
.imagcont{height:192px;text-align:center;line-height:188px;}
.jcarousel img{display:inline-block !important;vertical-align:middle !important;}
.page_menu{width:1100px;padding:20px 0 5px 0;margin:0 auto;}
.page_menu span, .page_menu span a{font-size:15px;color:#0d74b2;font-family:'Open Sans', sans-serif;}
.jcarousel-wrapper{margin:15px 0 0 !important;position:relative;}
.top_information_part23_inner article h1{font-size:75px;font-family:'Roboto', sans-serif;color:#d2d0d1;font-weight:700;line-height:80px;padding:0 0 15px 0;}
.top_information_part23_inner article h3{font-size:65px;font-family:'Roboto', sans-serif;color:#d2d0d1;font-weight:700;line-height:70px;padding:0 0 15px 0;}
.top_information_part23_inner article h4{font-size:60px;font-family:'Roboto', sans-serif;color:#d2d0d1;font-weight:700;line-height:70px;padding:0 0 15px 0;}
.top_information_part23_inner article h5{font-size:55px;font-family:'Roboto', sans-serif;color:#d2d0d1;font-weight:700;line-height:60px;padding:0 0 15px 0;}
.top_information_part23_inner article h6{font-size:50px;font-family:'Roboto', sans-serif;color:#d2d0d1;font-weight:700;line-height:60px;padding:0 0 15px 0;}
.top_information_part23_inner article ul{padding:0;margin:15px 0 0 0px;}
.top_information_part23_inner article ul li{font-size:14px;font-family:'Roboto', sans-serif;color:#666666;font-weight:400;line-height:22px;padding:0px 0;list-style:disc;}
.top_information_part23_inner article ol{padding:0;margin:15px 0 0 20px;}
.top_information_part23_inner article ol li{font-size:14px;font-family:'Roboto', sans-serif;color:#666666;font-weight:400;line-height:22px;padding:0px 0;list-style:decimal;}
.top_information_part23_inner article .details_left .brc_dwn{font:normal 18px 'Roboto', sans-serif;line-height:25px;color:#000;}
#body_cotainer_part_inner .top_information_part23_inner article .jcarousel-wrapper .jcarousel li table {border:1px solid #CCC; margin:0 5px; width:90%;}

@media only screen and (min-width:760px) and (max-width:1024px){img{max-width:100%;height:auto;}
#body_section{width:100%;}
header{width:100%;background:none;position:relative;z-index:999999;min-height:805px;}
header .top_part article figure img{padding:0 0 0 0;}
.top_images{display:none;}
header .top_part{width:auto;margin:0 auto;height:auto;}
.top_right_part2{float:none;padding:25px 0 0 0;background:#36C;}
.top_right_part2 h1{color:#fff;font-family:'Open Sans', sans-serif;font-size:14px;text-align:left;padding:5px 15px 5px 45px;}
.top_right_part2 h1 a{color:#fff;}
.top_right_part2 h2{font-family:'Open Sans', sans-serif;font-size:18px;color:#0ba1b4;text-transform:uppercase;text-align:right;background:url(../images/phone.jpg) left center no-repeat;line-height:30px;padding:0 0 0 20px;}
.top_right_part2 h2 span{font-size:18px;color:#222222;padding:0 7px;}
header .top_part article figure{float:none;margin:0;padding:10px 0 0px 0;text-align:center;}
header .top_center_text{float:none;text-align:center;padding:10px 0 0 10px;}
header .top_center_text h1{font-family:"ageone_boldageone_bold";font-size:20px;color:#64b445;line-height:30px;}
header .top_center_text h3{font-family:"ageoneageone";font-size:24px;color:#2994d1;}
header .top_center_text h1 span{color:#043f5e;}
header .top_part article .top_right_part{margin:0;padding:0px 0 0 0;font-family:'Open Sans', sans-serif;}
header .top_part article .top_right_part nav ul{padding:0;margin:0;text-align:center;}
header .top_part article .top_right_part nav ul li a{font-family:'Roboto', sans-serif;line-height:51px;font-weight:400 !important;font-size:14px;color:#000;padding:0 14px;display:inline-block;}
.bxslider{margin:0 10px;}
.bxslider li img{display:block !important;background:none;padding:0 0 0 0;margin:0 0 0 0;}
.bottom_footer{float:none;text-align:center;}
header .top_part article .top_right_part{float:none;font-family:'Roboto', sans-serif;margin:0;padding:0;width:auto;}
.bxslider li{height:auto;margin:0px 0 0 30px;text-align:left;}
.banner_text{font-family:'Roboto', sans-serif;color:#fff;font-size:28px;line-height:28px;font-weight:300;text-align:left;left:330px !important;right:0;top:50px;position:inherit;}
.banner_text h2{font-family:'Roboto', sans-serif;color:#000;font-size:30px;line-height:30px;font-weight:100;text-align:left;padding:0 0 30px 0;}
.banner_text p{font-family:'Roboto', sans-serif;color:#000;font-size:18px;line-height:20px;font-weight:300;text-align:left;}
.view{display:block;width:auto;height:auto;position:inherit;z-index:999999;margin:25px 0 0 0;/*background:url(../images/view.png) left center no-repeat;*/cursor:pointer;}
.view img{display:block !important;}
.banner_text .center{max-width:none;margin:0 auto;}
.banner_text_bg{width:300px;height:auto;}
header .header_banner_part{width:100%;}
.bx-wrapper img{max-width:100%;height:auto;}
.free{display:none;}
.free img{position:inherit;top:0px;right:0px;}
header .header_banner_part .banner{margin:0px auto;text-align:center;background:url(../images/body_bg.jpg) top center no-repeat;}
.phone_no{display:block;margin:0 auto;padding:0;text-align:center;width:700px;}
.phone_no h3{font-family:'Roboto', sans-serif;font-size:24px;color:#000000;font-weight:500;background:url(../images/phone.jpg) left center no-repeat;padding:0 25px 0 45px;float:left;line-height:30px;margin:10px 50px;}
.phone_no h4{font-family:'Roboto', sans-serif;font-size:24px;color:#000000;font-weight:500;background:url(../images/phone2.jpg) left center no-repeat;padding:0 0 0 40px;float:left;line-height:30px;margin:10px 50px;}
#body_cotainer_part .top_information_part23{margin:0 auto;padding:0;position:inherit;width:auto;text-align:center;}
#body_cotainer_part .top_information_part23 .body_images{float:right;}
#body_cotainer_part .top_information_part23 article{float:none;padding:0 10px;width:auto;}
#body_cotainer_part .top_information_part23 article h1{color:#d2d0d1;font-family:'Roboto', sans-serif;font-size:50px;font-weight:700;letter-spacing:0px;line-height:50px;padding:0 0 48px;text-align:left;}
#body_cotainer_part2 .top_information_part2{margin:0 auto;position:inherit;width:95%;}
#body_cotainer_part2 .top_information_part2 article{float:none;width:auto;}
.body_images2{float:left;margin:0 auto;padding:0;text-align:center;display:block;}
#body_cotainer_part2 .top_information_part2 article h1{border-bottom:1px solid #d0d0d0;color:#d2d0d1;font-family:'Roboto', sans-serif;font-size:30px;font-weight:700;line-height:30px;padding:15px 0 0 19px;}
.box_p{float:left;height:auto;margin:25px 10px;/*width:280px;*/}
.box_p:last-child{margin:25px auto;}
#body_cotainer_part3a .top_information_part3{margin:0 auto;position:inherit;width:auto;}
.body_images3{float:left;margin:0 auto;padding:0;display:block;text-align:center;}
#body_cotainer_part3a .top_information_part3 article{float:none;width:90%;margin:0 auto !important;}
.body_images4{float:none;margin:0 auto;padding:0;text-align:center;display:block;}
#body_cotainer_part3a .top_information_part3 article h1{border-bottom:1px solid #d0d0d0;color:#d2d0d1;font-family:'Roboto', sans-serif;font-size:30px;font-weight:700;line-height:30px;padding:15px 0 0 19px;}
.top_information_part3 h3{color:#00aeef;font-family:'Roboto', sans-serif;font-size:20px;line-height:25px;padding:32px 0 0 30px;}
.footer_body{color:#fff;margin:0 auto;text-align:center;width:auto;padding:0 10px;}
.footer_right{float:none;padding:0;}
.socele1{width:150px;margin:10px auto;display:block;text-align:center;}
.footer_body p{color:#fff;font-family:'Roboto', sans-serif;font-size:14px;font-weight:400;padding:10px 0 15px 0;text-align:center;}
.form_contact{margin:20px 0 0 0px;width:100%;float:left;}
.cap{float:left;text-align:left;}
.form_contact label{float:left;width:120px;font:bold 13px Arial, Helvetica, sans-serif;line-height:30px;color:#939393;}
.form_contact input[type=text]{width:90%;height:40px;background-color:#ccc;padding:0 0 0 10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:30px;color:#000;outline:none;border:none;}
.form_contact select{width:92%;height:40px;background-color:#ccc;padding:10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:30px;color:#000;outline:none;border:none;}
.form_contact textarea{width:90%;height:130px;background-color:#ccc;padding:5px 0 0 10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:16px;color:#000;outline:none;border:none;}
.form_contact input[type=submit]{background-color:#17b6f1;padding:6px 15px;font:bold 14px Arial, Helvetica, sans-serif;line-height:14px;color:#fff;border:none;outline:none;border-radius:5px;margin:12px 0 15px 0px;cursor:pointer;}
.form_contact input[type=reset]{background-color:#17b6f1;padding:6px 15px;font:bold 14px Arial, Helvetica, sans-serif;line-height:14px;color:#fff;border:none;outline:none;border-radius:5px;margin:12px 0 15px 0px;cursor:pointer;}
.form_contact label span.red{color:#FF0000;}
.map_part{width:95%;float:left;border:3px solid #d4d4d4;padding:10px;margin:50px 0 0 0px;}
.map_part h6{font:normal 20px "swis721_cn_btbold";line-height:20px;color:#7E1A16;padding:15px 0 0px 0px;}
.line3{display:none;}
.line4{display:none;}
.more3{margin:50px 0 0 0px;/*float:none;*/}
.jcarousel li{/*width:420px !important;*/float:left;border:1px solid #fff;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.jcarousel-control-prev, .jcarousel-control-next{position:absolute;top:-70%;margin-top:-15px;width:30px;height:30px;text-align:center;color:#3f3f41;text-decoration:none;text-shadow:0 0 1px #000;font:30px/40px Arial, sans-serif;}
.details_left{float:none;width:685px;margin:0 10px;}
.details_left ul li{float:left !important;padding:0px !important;/*width:72px;*/margin:0 1px 0 0 !important;}
.details_right{float:none;width:705px;margin:0 10px;}
.details_right h3{font-size:20px;padding:0 0 25px 0;font-family:'Open Sans', sans-serif;}
.details_right p{font-size:14px;padding:0 0 15px 0;font-family:Arial, Helvetica, sans-serif;}
.page_menu{margin:0 auto;padding:20px 0 5px;text-align:center;width:auto;}
.enquiry{float:left !important;}
#body_cotainer_part_inner .top_information_part23_inner article .jcarousel-wrapper .jcarousel ul li{/*width:106px !important;*/float:left;
/*margin:0 10px 0 0 !important;*/}
#body_cotainer_part_inner .top_information_part23_inner{width:95% !important;}
.details_left{width:auto !important;}
}
@media only screen and (max-width:780px){.body_images{margin-top:0 !important;}
#body_cotainer_part{margin-top:0 !important;}
}
@media only screen and (max-width:760px){
	
	img{max-width:100%;height:auto;}
#body_section{width:100%;}
header{width:100%;background:none;position:relative;z-index:999999;min-height:700px;}
header .top_part article figure img{padding:0 0 0 0;}
.top_images{display:none;}
header .top_part{width:auto;margin:0 auto;height:auto;}
.top_right_part2{float:none;padding:25px 0 0 0;background:#36C;}
.top_right_part2 h1{color:#fff;font-family:'Open Sans', sans-serif;font-size:14px;text-align:left;padding:5px 15px 5px 45px;}
.top_right_part2 h1 a{color:#fff;}
.top_right_part2 h2{font-family:'Open Sans', sans-serif;font-size:18px;color:#0ba1b4;text-transform:uppercase;text-align:right;background:url(../images/phone.jpg) left center no-repeat;line-height:30px;padding:0 0 0 20px;}
.top_right_part2 h2 span{font-size:18px;color:#222222;padding:0 7px;}
header .top_part article figure{float:none;margin:0;padding:10px 0 0px 0;text-align:center;}
header .top_center_text{float:none;text-align:center;padding:10px 0 0 10px;}
header .top_center_text h1{font-family:"ageone_boldageone_bold";font-size:20px;color:#64b445;line-height:30px;}
header .top_center_text h3{font-family:"ageoneageone";font-size:24px;color:#2994d1;}
header .top_center_text h1 span{color:#043f5e;}
header .top_part article .top_right_part{margin:0;padding:0px 0 0 0;font-family:'Open Sans', sans-serif;}
header .top_part article .top_right_part nav{float:none;padding:0;margin:10px 0px 0 0;background-color:#f4f4f4;}
header .top_part article .top_right_part nav ul{padding:0;margin:0;}
header .top_part article .top_right_part nav ul li{float:none;padding:0 15px;position:relative;border-bottom:1px solid #666;display:block;}
header .top_part article .top_right_part nav ul li:first-child{float:none;padding:0 0px 0 0;}
header .top_part article .top_right_part nav ul li a{font-family:'Open Sans', sans-serif;line-height:30px;font-size:15px;color:#666;padding:0 0px;float:none;}
header .top_part article .top_right_part nav ul li a:hover, header .top_part article .top_right_part nav ul li a.active{font-family:'Open Sans', sans-serif;line-height:30px;padding:0 20px;color:#000;float:none;background:none;}
header .top_part article .top_right_part nav ul ul{position:inherit;top:0;left:0;display:none !important;text-align:left !important;background-color:#f1f1f1;}
header .top_part article .top_right_part nav ul ul li{float:none;display:block !important;margin:0;padding:0;font-family:'Open Sans', sans-serif;width:auto !important;color:#666 !important;line-height:25px !important;}
header .top_part article .top_right_part nav ul li:hover > ul{display:block !important;z-index:100;border-bottom:none!important;}
header .top_part article .top_right_part nav ul ul ul{top:0px;left:0px;display:none;border-bottom:none!important;}
header .top_part article .top_right_part nav ul ul li a{color:#666 !important;text-decoration:none;width:auto;height:auto !important;padding:5px !important;border-bottom:0px solid #fff;line-height:25px !important;}
header .top_part article .top_right_part nav ul ul li a:hover, header .top_part article .top_right_part nav ul ul li a.select{color:#000 !important;background-image:none;background:none;}
header .top_part article .top_right_part nav a#pull{display:block;background-color:#0971ce;width:auto;position:relative;font:bold 20px Arial, Helvetica, sans-serif;line-height:50px;color:#fff;padding:0 0 0 20px;text-decoration:none;}
header .top_part article .top_right_part nav a#pull:after{content:"";background:url('../images/nav-icon.png') no-repeat;width:30px;height:30px;display:inline-block;position:absolute;right:15px;top:15px;}
header .top_part article .top_right_part nav ul{display:none;height:auto;}
.bxslider{margin:0 10px;}
.bxslider li img{display:block !important;background:none;padding:0 0 0 0;margin:0 0 0 0;width:90%;}
.bottom_footer{float:none;text-align:center;}
header .top_part article .top_right_part{float:none;font-family:'Roboto', sans-serif;margin:0;padding:0;width:auto;}
#body_cotainer_part_inner .top_information_part23_inner .body_images{float:none;padding:0px 0 0;}
#body_cotainer_part_inner .top_information_part23_inner{margin:0 auto;padding:0 10px;position:relative;width:auto;}
.bxslider li{height:auto !important;margin:0px 0 0 30px;text-align:left;background-image:none !important;}
.banner_text{font-family:'Roboto', sans-serif;color:#fff;font-size:28px;line-height:28px;font-weight:300;text-align:left;left:35px !important;right:0;top:274px;position:inherit;}
.banner_text h2{font-family:'Roboto', sans-serif;color:#000;font-size:20px;line-height:20px;font-weight:100;text-align:left;padding:0 0 30px 0;}
.banner_text p{font-family:'Roboto', sans-serif;color:#000;font-size:18px;line-height:20px;font-weight:300;text-align:left;}
.view{display:block;width:auto;height:auto;position:inherit;z-index:999999;margin:25px 0 0 0;background:url(../images/view.png) left center no-repeat;cursor:pointer;}
.view img{display:block !important;}
.banner_text .center{max-width:none;margin:0 auto;}
.banner_text_bg{display:none;}
header .header_banner_part{width:100%;}
.bx-wrapper img{max-width:100%;height:auto;}
.free{display:none;}
.free img{position:inherit;top:0px;right:0px;}
header .header_banner_part .banner{margin:0px auto;text-align:center;width:auto;background:url(../images/body_bg.jpg) top center no-repeat;}
.phone_no{padding:0 0 0 0;margin:0 0 0 0;}
.phone_no h3{font-family:'Roboto', sans-serif;font-size:24px;color:#000000;font-weight:500;background:url(../images/phone.jpg) left center no-repeat;padding:0 25px 0 45px;float:none;line-height:30px;margin:10px 50px;}
.phone_no h4{font-family:'Roboto', sans-serif;font-size:24px;color:#000000;font-weight:500;background:url(../images/phone2.jpg) left center no-repeat;padding:0 0 0 40px;float:left;line-height:30px;margin:10px 50px;}
#body_cotainer_part .top_information_part23{margin:0 auto;padding:0;position:inherit;width:auto;text-align:center;}
#body_cotainer_part{margin:0px 0 0;}
.body_images{float:none;margin:0px 0 0;position:relative;z-index:999999;}
#body_cotainer_part .top_information_part23 .body_images{float:none;}
#body_cotainer_part .top_information_part23 article{float:none;padding:0 10px;width:auto;}
#body_cotainer_part .top_information_part23 article h1{color:#d2d0d1;font-family:'Roboto', sans-serif;font-size:30px;font-weight:700;letter-spacing:0px;line-height:30px;padding:0 0 48px;}
#body_cotainer_part2 .top_information_part2{margin:0 auto;position:inherit;width:95%;}
#body_cotainer_part2 .top_information_part2 article{float:none;width:auto;}
.body_images2{float:none;margin:0 auto;padding:0;text-align:center;display:block;}
#body_cotainer_part2 .top_information_part2 article h1{border-bottom:1px solid #d0d0d0;color:#d2d0d1;font-family:'Roboto', sans-serif;font-size:30px;font-weight:700;line-height:30px;padding:15px 0 0 19px;}
.box_p{float:none;height:auto;margin:25px auto;/*width:260px;*/}
.box_p:last-child{margin:25px auto;}
#body_cotainer_part3a .top_information_part3{margin:0 auto;position:inherit;width:auto;}
.body_images3{float:none;margin:0 auto;padding:0;display:block;text-align:center;}
#body_cotainer_part3a .top_information_part3 article{float:none;width:90%;margin:0 auto !important;}
.body_images4{float:none;margin:0 auto;padding:0;text-align:center;display:block;}
#body_cotainer_part3a .top_information_part3 article h1{border-bottom:1px solid #d0d0d0;color:#d2d0d1;font-family:'Roboto', sans-serif;font-size:30px;font-weight:700;line-height:30px;padding:15px 0 0 19px;}
.top_information_part3 h3{color:#00aeef;font-family:'Roboto', sans-serif;font-size:20px;line-height:25px;padding:32px 0 0 30px;}
.footer_body{color:#fff;margin:0 auto;text-align:center;width:auto;padding:0 10px;}
.footer_right{float:none;padding:0;}
.socele1{width:150px;margin:10px auto;display:block;text-align:center;}
.footer_body p{color:#fff;font-family:'Roboto', sans-serif;font-size:14px;font-weight:400;padding:10px 0 15px 0;text-align:center;}
.form_contact{margin:20px 0 0 0px;width:100%;float:left;}
.cap{float:left;text-align:left;}
.form_contact label{float:left;width:120px;font:bold 13px Arial, Helvetica, sans-serif;line-height:30px;color:#939393;}
.form_contact input[type=text]{width:90%;height:40px;background-color:#ccc;padding:0 0 0 10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:30px;color:#000;outline:none;border:none;}
.form_contact select{width:92%;height:40px;background-color:#ccc;padding:10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:30px;color:#000;outline:none;border:none;}
.form_contact textarea{width:90%;height:130px;background-color:#ccc;padding:5px 0 0 10px;margin:8px 0 8px 0;border-radius:5px;font:normal 12px Arial, Helvetica, sans-serif;line-height:16px;color:#000;outline:none;border:none;}
.form_contact input[type=submit]{background-color:#17b6f1;padding:6px 15px;font:bold 14px Arial, Helvetica, sans-serif;line-height:14px;color:#fff;border:none;outline:none;border-radius:5px;margin:12px 0 15px 0px;cursor:pointer;}
.form_contact input[type=reset]{background-color:#17b6f1;padding:6px 15px;font:bold 14px Arial, Helvetica, sans-serif;line-height:14px;color:#fff;border:none;outline:none;border-radius:5px;margin:12px 0 15px 0px;cursor:pointer;}
.form_contact label span.red{color:#FF0000;}
.map_part{width:95%;float:none;border:3px solid #d4d4d4;padding:10px;margin:50px auto 0 auto;}
.map_part h6{font:normal 20px "swis721_cn_btbold";line-height:20px;color:#7E1A16;padding:15px 0 0px 0px;}
.line3{display:none;}
.line4{display:none;}
.more3{margin:15px 0 0 50px;float:none;}
.top_information_part3 ul{float:none;margin:0 0 0 30px;width:auto;display:block;}
.jcarousel li{/*width:332px !important;*/float:left;border:1px solid #fff;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.jcarousel-control-prev, .jcarousel-control-next{position:absolute;top:-78%;margin-top:-15px;width:30px;height:30px;text-align:center;color:#3f3f41;text-decoration:none;text-shadow:0 0 1px #000;font:30px/40px Arial, sans-serif;}
.gallery33a .jcarousel-control-prev, .jcarousel-control-next{
	top:-48%;margin-top:0px;
}
.bx-viewport ul li img{max-width:100%;height:auto;}
.details_left{float:none;width:auto;margin:0 10px;}
.details_left ul li{float:left !important;padding:0px !important;width:72px;margin:0 1px 0 0 !important;}
.details_right{float:none;width:auto;margin:0 10px;}
.details_right h3{font-size:20px;padding:0 0 25px 0;font-family:'Open Sans', sans-serif;}
.details_right p{font-size:14px;padding:0 0 15px 0;font-family:Arial, Helvetica, sans-serif;}
#body_cotainer_part_inner .top_information_part23_inner article .jcarousel-wrapper .jcarousel ul li{width:106px !important;float:left;margin:0 4px 0 0 !important;}
.page_menu{margin:0 auto;padding:20px 0 5px;text-align:center;width:auto;}
.enquiry{float:left !important;}
#largeimg img{max-height:215px !important;max-width:190px !important;}
#body_cotainer_part_inner .top_information_part23_inner article h2{font-size:42px;}
header .top_part article .top_right_part nav ul li:hover ul, header .top_part article .top_right_part nav ul li ul{position:static;width:auto;}
header .top_part article .top_right_part nav ul li a:hover, header .top_part article .top_right_part nav ul li a.active, #menu-header_menu .current-menu-item a{display:block;}

.form_contact {
	float:none;
}
}
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic,800,800italic);.bxslider{margin:0;padding:0;}
.bx-wrapper{position:relative;margin:0 auto;padding:0;*zoom:1;}
.bx-wrapper img{max-width:100%;display:block;}
.bx-wrapper .bx-viewport{}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{position:absolute;bottom:28px;z-index:999999;width:100%;}
.bx-wrapper .bx-loading{min-height:50px;background:url(../images/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;left:0;bottom:0px;z-index:2000;}
.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:bold;color:#666;}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline;}
.bx-wrapper .bx-pager.bx-default-pager a{background:#fff;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{background:#ff6500;}
.bx-wrapper .bx-prev{display:none;}
.bx-wrapper .bx-next{display:none;}
.bx-wrapper .bx-prev:hover{background-position:0 0;}
.bx-wrapper .bx-next:hover{background-position:-57px 0;}
.bx-wrapper .bx-controls-direction a{position:absolute;top:38%;margin-top:-16px;outline:0;width:55px;height:55px;text-indent:-9999px;z-index:9999;}
.bx-wrapper .bx-controls-direction a.disabled{display:none;}
.bx-wrapper .bx-controls-auto{text-align:center;}
.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(../images/controls.png) -86px -11px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(../images/controls.png) -86px -44px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px;}
.bx-wrapper .bx-caption{position:absolute;bottom:0px;left:0;background:#666\9;background:rgba(0, 0, 0, 0.65);width:100%;font-family:'Open Sans', sans-serif;font-size:32px;color:#fff;text-transform:uppercase;font-weight:800;line-height:40px;}
.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px;}
.bxslider li .view img {
    display: block !important;
}